.description{
    padding:50px 0;
    background: #f9f9fa;
}
section.hero-section {
    text-align: center;
    padding-bottom: 65px;
}
.grey{
    background:#f9f9fa;
}
.add-cart,
.best-cart,
.abandonedcart,
.website-builder,
.theme-editor,
.products,
.homepage,
.extra-pages{
    padding:50px 0;
}
.add-cart{
    padding:90px 0 50px;
}
.desc-text {
    float: right;
    width: 45%;
    margin-top: 30px;
}
.desc-image {
    float: left;
    width: 50%;
    margin-top: -80px;
    margin-bottom: -135px;
}
.add-cart h2,
.best-cart h2,
.abandonedcart h2,
.website-builder h2,
.theme-editor h2,
.products h2,
.homepage h2,
.extra-pages h2{
    margin-bottom:30px;
}
.theme-editor p.text-center,
.website-builder p.text-center{
    margin-bottom:30px;
}
.cart-text {
    float: left;
    width: 50%;
    padding-top: 40px;
}
.cart-image {
    float: right;
    width: 50%;
    text-align: center;
}
.sc-text {
    float: right;
    width: 55%;
}
.sc-image {
    float: left;
    width: 42%;
    text-align: center;
}
.pd-text {
    float: left;
    width: 69%;
}
.pd-img {
    float: right;
    width: 31%;
    text-align: center;
}
.abandonedcart-text {
    float: right;
    width: 50%;
    margin-top: 8px;
}
.abandonedcart-video {
    float: left;
    width: 47%;
}
.sc-text ul li {
    margin-bottom: 25px;
    list-style: none;
    font-weight: 700;
    position: relative;
    float: left;
    width: 50%;
}
.sc-text ul li:before {
    content:url("../../images/features/website-builder/check.png");
    position: absolute;
    left: -40px;
}
.best-cart h2{
    font-size:39px;
}
.best-cart p.text-center{
    margin-bottom:40px;
}
.wb-image {
    float: left;
    width: 35%;
    margin-top: 30px;
}
.wb-text {
    float: right;
    width: 65%;
}
.wb-text ul li {
    margin-bottom: 30px;
    list-style: none;
    position: relative;
}
.wb-text ul li:before {
    content:url("../../images/features/website-builder/check.png");
    position: absolute;
    left: -40px;
}
.wb-text2 {
    float: left;
    width: 66%;
    margin-top: 70px;
}
.wb-image2 {
    float: right;
    text-align: center;
}
.edito-text {
    float: right;
    width: 50%;
    margin-top: 40px;
}
.edito-image {
    float: left;
    width: 50%;
}
.shipping-text {
    float: left;
    width: 52%;
    margin-top: 20px;
}
.shipping-video {
    float: right;
    width: 45%;
}
.homepage-text {
    float: right;
    width: 47%;
}
.homepage-image {
    float: left;
    width: 50%;
    margin-top: 40px;
}
.homepage-image img{
    max-width: 100%;
}
.ep-text {
    float: left;
    width: 50%;
}
.ep-image {
    float: right;
    width: 50%;
    text-align: center;
}
.extra-pages {
    padding: 50px 0 0;
}
@media(max-width:1199px){
    img{
        max-width:100%;
    }
    .hero-section h2{
        font-size:37px;
    }
    .desc-image {
        margin-top: -80px;
        margin-bottom: 0;
    }
    .sc-image {
        width: 36%;
        margin-top: 55px;
    }
    .sc-text {
        float: right;
        width: 63%;
    }
    .cart-image {
        margin-top: 0px;
    }
    .cart-text {
        padding-top: 0;
    }
    .add-cart h2{
        font-size:40px;
    }
    .best-cart h2 {
        font-size: 34px;
    }
    .wb-text2 {
        width: 62%;
        margin-top: 15px;
    }
    .wb-image2 {
        width: 36%;
    }
    img{
        max-width:100%;
    }
    .edito-text {
        width: 55%;
        margin-top: 0;
    }
    .edito-image {
        float: left;
        width: 42%;
        margin-top: 25px;
    }
    .shipping-text {
        width: 55%;
        margin-top: 0;
    }
    .homepage-text {
        width: 54%;
    }
    .homepage-image {
        width: 44%;
        margin-top: 75px;
    }
}
@media(max-width:1023px){
    .desc-text {
        float: none;
        width: 100%;
        margin-top: 0;
    }
    .desc-image {
        margin-top: 30px;
        float: none;
        width: 100%;
        text-align: center;
        margin-bottom: 0;
    }
    .cart-text {
        float: none;
        width: 100%;
    }
    .cart-image {
        float: none;
        width: 100%;
        text-align: center;
    }
    .sc-text {
        float: none;
        width: 100%;
    }
    .sc-image {
        width: 100%;
        margin-top: 30px;
        float: none;
    }
    .pd-text {
        float: none;
        width: 100%;
    }
    .pd-img {
        float: none;
        width: 100%;
        text-align: center;
        margin-top: 30px;
    }
    .abandonedcart-text {
        float: none;
        width: 100%;
        margin-top: 0;
    }
    .abandonedcart-video {
        float: none;
        width: 100%;
        margin-top: 30px;
    }
    .wb-text,
    .wb-text2,
    .edito-text,
    .shipping-text,
    .homepage-text,
    .ep-text{
        float: none;
        width: 100%;
    }
    .wb-image,
    .wb-image2,
    .edito-image,
    .shipping-video,
    .homepage-image,
    .ep-image{
        float: none;
        width: 100%;
        text-align: center;
    }
}
@media(max-width:767px){
    .hero-section h2 {
        font-size: 28px;
    }
    .add-cart h2, .best-cart h2, .abandonedcart h2 {
        margin-bottom: 20px;
    }
    section.hero-section {
        padding-bottom: 45px;
    }
    .add-cart h2, .best-cart h2, .abandonedcart h2, .website-builder h2, .theme-editor h2, .products h2, .homepage h2, .extra-pages h2 {
        margin-bottom: 20px;
    }
    .sc-text ul li {
        float: none;
        width: 100%;
    }
    .best-cart h2,.add-cart h2 {
        font-size: 28px;
    }


}














